package com.pcloud.common.core.constant;

/**
 * 做任务过程中的各种行为的枚举类
 * @author huanghui
 * @create 2017-09-20 18:03
 **/
public enum WeektaskBehaviorCode {
    STEP_ONE(0),
    STEP_TWO(1);

    public int code;

    WeektaskBehaviorCode(int code) {
        this.setCode(code);
    }

    public int getCode() {
        return code;
    }


    public void setCode(int code) {
        this.code = code;
    }
}
